@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?v6hqcp');
  src:  url('fonts/icomoon.eot?v6hqcp#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?v6hqcp') format('truetype'),
    url('fonts/icomoon.woff?v6hqcp') format('woff'),
    url('fonts/icomoon.svg?v6hqcp#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-book:before {
  content: "\e918";
}
.icon-briefcase:before {
  content: "\e911";
}
.icon-flag:before {
  content: "\e912";
}
.icon-location2:before {
  content: "\e913";
}
.icon-mail:before {
  content: "\e914";
}
.icon-phone:before {
  content: "\e915";
}
.icon-tag:before {
  content: "\e916";
}
.icon-Trophy:before {
  content: "\e917";
}
.icon-cube:before {
  content: "\e90f";
}
.icon-arrow-left:before {
  content: "\e903";
}
.icon-arrow-right:before {
  content: "\e907";
}
.icon-frame:before {
  content: "\e902";
}
.icon-area:before {
  content: "\e900";
}
.icon-distance:before {
  content: "\e901";
}
.icon-location:before {
  content: "\e904";
}
.icon-pick:before {
  content: "\e905";
}
.icon-position:before {
  content: "\e906";
}
.icon-d-cube:before {
  content: "\e908";
}
.icon-add:before {
  content: "\e909";
}
.icon-bell:before {
  content: "\e90a";
}
.icon-analytics:before {
  content: "\e90d";
}
.icon-layer:before {
  content: "\e90b";
}
.icon-settings-sliders_3917751:before {
  content: "\e90c";
}
.icon-home:before {
  content: "\e91a";
}
.icon-location1:before {
  content: "\e90e";
}
.icon-arrow_up:before {
  content: "\e919";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-menu2:before {
  content: "\e9be";
}
.icon-menu3:before {
  content: "\e9bf";
}
.icon-menu4:before {
  content: "\e9c0";
}
.icon-plus1:before {
  content: "\ea0a";
}
.icon-minus:before {
  content: "\ea0b";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-pencil:before {
  content: "\e910";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-clock2:before {
  content: "\e94f";
}
.icon-alarm:before {
  content: "\e950";
}
.icon-bell1:before {
  content: "\e951";
}
.icon-box-add:before {
  content: "\e95e";
}
.icon-box-remove:before {
  content: "\e95f";
}
.icon-user:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-user-minus:before {
  content: "\e974";
}
.icon-search:before {
  content: "\e986";
}
.icon-zoom-in:before {
  content: "\e987";
}
.icon-zoom-out:before {
  content: "\e988";
}
.icon-enlarge:before {
  content: "\e989";
}
.icon-shrink:before {
  content: "\e98a";
}
.icon-enlarge2:before {
  content: "\e98b";
}
.icon-shrink2:before {
  content: "\e98c";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-list:before {
  content: "\e9ba";
}
.icon-list2:before {
  content: "\e9bb";
}
.icon-plus:before {
  content: "\ea0d";
}
.icon-minus1:before {
  content: "\ea0c";
}
.icon-blocked:before {
  content: "\ea0e";
}
.icon-cross1:before {
  content: "\ea10";
}
.icon-checkmark:before {
  content: "\ea11";
}
.icon-arrow-up:before {
  content: "\ea32";
}
.icon-arrow-up-right:before {
  content: "\ea33";
}
.icon-arrow-right1:before {
  content: "\ea34";
}
.icon-arrow-down-right:before {
  content: "\ea35";
}
.icon-arrow-down:before {
  content: "\ea36";
}
.icon-arrow-down-left:before {
  content: "\ea37";
}
.icon-arrow-left1:before {
  content: "\ea38";
}
.icon-circle-up:before {
  content: "\ea41";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-down:before {
  content: "\ea43";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-codepen:before {
  content: "\eae8";
}
